[EPIC] HanawTtyBaHHs ons 6a3 B 1c, JliueH3yBaHHSA - Task #6214

3abopoHuTH B iHTepcpenCi CTUCHEHHS! TOBapiB
12/02/2025 07:40 - % Aleksandr Bilousko

Status: To release Start date: 12/02/2025
Priority: Normal Due date:
Assignee: # Daria Dzhurko Spent time: 1.00 hour
Category:
Target version: Release 111
Category: Planogram Current Version: Release 110
Due date: OS (operating

system):
Client:
Description

BinnosigHO cTBOpPEHOro HanawTyBaHHs B 1¢, B ikoMy 6yne obpaHo 3a6opoHa CTUCHEHHS CKpUBATU B PeXXUMi MiaHorpaMu B
BKN1aaui AKTUBHWUIA CTPOKM 3 BikHamu BBoay "KoediuieHT cTucHeHHs X", "KoedpiuieHT cTucHeHHs Y", "KoediuieHT cTucHeHHsa Z"

Related issues:
Related to [EPIC] HanawTyBaHHs ons 6a3 B 1c, JliueH3yBaHHs - User story #6151:... New 27/01/2025

History

#1 - 12/02/2025 07:44 - & Aleksandr Bilousko

- Related to User story #6151: BUukno4nTv MOXNNBICTb CTUCHEHHS TOBapiB noBHicTo. PaviHo added

#2 - 14/02/2025 02:32 - # Aleksandr Bilousko
- Assignee changed from & Aleksandr Bilousko to # Aleksandr Tsymbalyuk

- Target version set to Release 111

#3 - 17/02/2025 06:30 - & Aleksandr Bilousko

Boga 3i cBoro 60Ky "3pobus napameTp compressionDisabled, 3a 3aMoB4yBaHHsM false"

#4 - 01/04/2025 08:04 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Daria Dzhurko

B iHTepdpetici y Bunaaky compressionDisabled: true 6yne nprxoBaHo iHTEPEENC i3 MOXIUBICTIO CTUCHEHHSI.
JonatkoBo i B KoAi nponvcas 3a60poHy Ha MPUCBOEHHS L€l Aii, SIKIWO panToM XTOCb XUTPUIA Yepes3 KOHCOb 3pobuTb BUAMMUM 610K )

#5 - 03/04/2025 06:41 - 4 Daria Dzhurko

- Status changed from Ready for testing to To release

Ha nemo:
B MaraauHax i popmatax - OK
